# Get BI View data for selected fields Fetches data in a CSV or gzip file from BI View. Endpoint: POST /api/integration/v1/biviews/{view_name} Version: 2025-08-06 ## Header parameters: - `token` (string, required) The valid authentication token that is generated by the Authentication operation. ## Path parameters: - `tmpl_name` (string, required) Name of the BI view. ## Query parameters: - `clientId` (integer, required) The ID of the Zuora Revenue application user. - `fromDate` (string, required) The date from which the data query begins. - `toDate` (string, required) The date on which the data query ends. - `pagenum` (integer, required) The number of page to download. - `count` (boolean) Set to true to get the row count of the BI view for the specified time period. Note: Setting this parameter to true might cause timeout errors for large volume scenarios. ## Response 200 fields ## Response 204 fields ## Response 400 fields ## Response 401 fields